Loupe.Agent.AspNetCore 5.0.0.22

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved
dotnet add package Loupe.Agent.AspNetCore --version 5.0.0.22
NuGet\Install-Package Loupe.Agent.AspNetCore -Version 5.0.0.22
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Loupe.Agent.AspNetCore" Version="5.0.0.22" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Loupe.Agent.AspNetCore --version 5.0.0.22
#r "nuget: Loupe.Agent.AspNetCore, 5.0.0.22"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Loupe.Agent.AspNetCore as a Cake Addin
#addin nuget:?package=Loupe.Agent.AspNetCore&version=5.0.0.22

// Install Loupe.Agent.AspNetCore as a Cake Tool
#tool nuget:?package=Loupe.Agent.AspNetCore&version=5.0.0.22

The Loupe Agent for ASP.NET Core - automatically record performance and diagnostic information for ASP.NET Core applications.  Download additional agent extensions for extended integration with different .NET Core subsystems and third party libraries.

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 is compatible.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.0.0.22 5,039 1/14/2024
5.0.0.14 493 11/16/2023
5.0.0.10 108 11/16/2023
5.0.0.9 11,061 7/6/2023
5.0.0.5 160 7/5/2023
5.0.0.2 3,853 5/14/2023
5.0.0.1 185 5/6/2023
4.14.0.11 437 3/2/2023
4.14.0.5 9,525 6/7/2022
4.14.0.3 1,310 5/15/2022
4.13.0.17 12,360 2/22/2022
4.13.0.15 679 2/11/2022
4.13.0.13 1,382 11/11/2021
4.13.0.11 1,306 10/12/2021
4.13.0.9 402 10/11/2021
4.13.0.8 714 10/7/2021
4.13.0.2 1,010 9/20/2021
4.12.0.7 544 9/1/2021
4.12.0.2 1,330 8/22/2021
4.11.0.3 2,333 5/3/2021
4.10.0.9 6,267 2/2/2021
4.10.0.7 1,761 12/9/2020
4.10.0.6 620 11/30/2020
4.10.0.5 491 11/30/2020
4.10.0.4 498 11/29/2020
4.9.0.22 931 11/15/2020
4.9.0.17 543 11/9/2020
4.9.0.13 1,902 9/9/2020
4.9.0.9 2,078 8/17/2020
4.9.0.5 2,795 6/17/2020
4.9.0.2 1,032 6/7/2020
4.8.3.2 980 5/13/2020
4.8.2 750 5/10/2020
4.8.1 1,802 1/16/2020
4.8.0.2 785 11/18/2019
4.8.0.1 1,164 8/29/2019
4.8.0 873 8/16/2019
4.7.1 1,189 6/9/2019
4.7.0 1,036 1/15/2019
4.6.1 1,279 8/15/2018
4.6.0 1,229 5/31/2018
4.5.1 1,262 5/29/2018